aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: configure flags  (Read 2337 times)

Agamenon

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 13
configure flags
« on: March 26, 2004, 08:59:53 AM »

Please tellme what are the flags for the new wxGTK,wxBase,
and others, the version 2.5.1,

I probe the flags that the HOWTO says but I had a error

Thanks
Logged

deltaHF

  • Evil Admin
  • Former Developer
  • Hero Member
  • *****
  • Karma: 6
  • Offline Offline
  • Posts: 3923
  • .. Legends may sleep, but they never die ..
    • http://www.amule.org
Re: configure flags
« Reply #1 on: March 26, 2004, 09:31:48 AM »

we don't support wxwidgets 2.5.1 yet.. u may be able to compile it but amule will not run ok...
wxwidgets 2.5.1 is unstable

greets

Agamenon

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 13
That Explain all
« Reply #2 on: March 27, 2004, 08:24:42 PM »

That explain all!!!

Thanks , ok I will compile the correct tar.gz
Logged